@charset "utf-8";
/* for Ektron CMS Aloha users */
@import url("aloha.css");
/* style "more" hyperlink */
@import url("more/more.css");

/* CSS Document */
* {
	padding:0;
	margin:0;
}
body {
	background:#dfeaff url(../images/bg.jpg) repeat-x;
	color: #000;
}
.page {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:1px;
	background-color:#ffffff;
}
.banner {
	background:url(../images/logo.jpg) no-repeat;
	height:90px;
	min-height:90px;
}
.topBar {
	width:1000px;
	height:7px;
	min-height:7px;
	background-color:#f1af10;
}
.homeTop {
	width:1000px;
	background:url(../images/bannerBgr.jpg) repeat-y;
	height:315px;
	min-height:315px;
}
.topLeft {
	float:left;
	width:550px;
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	padding-top:20px;
}
.topRight {
	float:right;
	width:400px;
	padding-top:20px;
}
.homeText {}
.navigation {
	background:#f1af10 url(../images/mdflags.jpg) top right no-repeat;
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
	height:45px;
	min-height:45px;
	width:1000px;
}
.navigation ul {
	padding: 0;
	margin: 0 0 0 5px;
}
.navigation ul li {
	display:inline;
	list-style: none;
	font-size:100% !important;
}
.navigation ul li a {
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	margin: 10px 35px 0 0;
	padding: 0 0 0 0;
	float: left;
	font-size:100% !important;
}
.navigation ul li a:hover {
	color: #cc802f !important;
}
.menuOn {
	color: #c91929 !important;
	border: 0px solid #c91929;
}
#pageTools {
	background:url(../images/crumbNavi.jpg);
	height:45px;
}
#pageTools ul {
	font-size: 80%;
	text-align: right;
}
#pageTools ul li{
	display:block;
	float: right;
	list-style: none;
	padding: 0.5em 0 0 0;
	margin: 6px 1em 0 6px;
	height: 32px;
	font-size:100% !important;
}
#pageTools ul li a {
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 38px;
	margin: 2em 0 0 0;
	font-size:100% !important;
}
#pageTools ul li a:hover {
	text-decoration: underline;
}
#pageTools ul li form {
	display: inline;
	font-size:100% !important;
}

#pageTools ul li#share { background: url('../images/pagetools/share_icon.png') top left no-repeat; }
#pageTools ul li#print { background: url('../images/pagetools/print_icon.png') top left no-repeat; }
#pageTools ul li#email { background: url('../images/pagetools/email_icon.png') top left no-repeat; }

.content {
	padding:15px;
}
.content a {color:#a87805;text-decoration:underline;}
.content a:hover {color:#eea801;}
.content a:active {color:#960210;}
.content a:visited {color:#289292;}
.content ul {
	margin-left:50px;
	margin-top:10px;
	margin-bottom:10px;
}
/* Borders for form inputs in the content area */
.content select, .content input, .content textarea {
	border: 1px solid #999;
	padding: 4px;
}

.sailorSideNavigation {
	width:260px;
	float:right;
	padding:10px;
	background-color:#fbe7b7;
	margin: 26px 36px;
	border-top: 10px solid #f1af10;
}
.sailorSideNavigation p {
	padding: 0;
	font-size:12px;
}
.sailorSideNavigation h2 {
	color:#4061de;
	padding: 0;
	text-transform:uppercase;
}
.sailorSideNavigation ul {
	padding: 5px 0 5px 41px;
	font-size:12px;
}
.footer {
	background:#f1af10 url(../images/mdflags2.jpg) top left no-repeat;
	min-height:20px;
	height:20px;
	margin-top:10px;
}
.footer p {
	color:#ffffff;
	float:right;
	font-size:12px;
	font-weight:bold;
	padding-top:2px;
}



/* Banner and Search Form on every page */
.banner .heading {
	display: none;
}
.banner div {
	width: 246px;
	margin: 0 0 0 754px;
	padding: 4px 0 0 0;
}
.bannerTag {
	font-size: 118%;
	font-weight: bold;
}
.siteSearch {
	float:right;
}
.siteSearch input {
	font-weight: bold;
}
.siteSearch label {
	display: none;
}
#sailorSearchText {
	padding: 2px 6px;
	font-size: 100%;
	color: #777;
	background: white;
	border: 1px solid #8299B4;
	margin: 4px 0 0 0;
	width: 190px;
}
#sailorSearchGO {
	padding: 3px;
	font-size: 75%;
	margin: 0 0 0 6px;
	background: transparent url('../images/searchGO.gif') top left no-repeat;
	height: 21px;
	width: 26px;
	border: 0px solid white;
}
#sailorSearchGO:hover {
	background: url('../images/searchGO_.gif') top left no-repeat;
	padding: 4px 2px 2px 4px;
}
/* Hilight Search Terms */
.sailorSearchTerm1 { font-weight: bold; color: black; background: #ff0; }
.sailorSearchTerm2 { font-weight: bold; color: black; background: #bfb; }
.sailorSearchTerm3 { font-weight: bold; color: black; background: #0ff; }
.sailorSearchTerm4 { font-weight: bold; color: black; background: #bbf; }
.sailorSearchTerm5 { font-weight: bold; color: black; background: #f0f; }
.sailorSearchTerm6 { font-weight: bold; color: black; background: #fbb; }
/* Hilight Search Terms */

/* Page Tools */
@media print { .printControls { display: none ! important ;} }
.printControls {
	display: none;
}
/* Page Tools */
#skipNavigation a, #skipNavigation a:hover, #skipNavigation a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
/* Services drop-down */
.sailorSideNavigation select {
	margin:1ex;
	border: 1px solid #939EC1;
	width:245px;
	background: #fff;
}

/* Research Databases */
p.database {
	clear: both;
	margin: 22px 0 22px 0 !important;
	height: 52px;
}
p.database img {
	float: left;
	margin: 0 12px 0 0;

}

/* New & Improved Sailor Databases - Thu, 11 Feb 2016 10:37:59 -0500 */

div#librarySystem {
	margin: 1.5em 0 0;
}
div#librarySystem select {
	margin: 0 0 0 22px;
}
div.database {
	clear: both;
	margin: 22px 12px 22px 12px;
	font-size: 95%;
	line-height: 1.5em;
	min-height: 60px;
}
div.database img {
	float: left;
	margin: 0 18px 0 0;
	width: 164px;

}
div.database h3 {
	display: inline;
	margin: 0;
	padding: 0;
}
div.database h3 a {
	color: #a87805;
	margin: 0;
	padding: 0;
}
div.database h3 a:visited {
	color: #289292;
}
div.database h3 a:hover {
	color: #cc802f !important;
}
a.changeDetail {
	display: block;

	font-size: 90%;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 0 180px;
	line-height: 1.2em;
	clear: both;
}
div.dbShortDesc {
	width: 760px;
	margin: 0 0 0 180px;
}
div.dbLongDesc {
	display: none;
	width: 760px;
	margin: 0 0 0 180px;
}
div.dbShortDesc p, div.dbLongDesc p {
	padding: 0;
	margin: 0 0 1ex;
}
div#librarySystem label {
	font-weight: bold;
	padding: 10px;
	display: block;
}


.sailorSideNavigation ul li{
	font-size:100% !important;
}

li{
	font-size:90%;
	line-height: 120%;
}

#contactsTabs ul li{
	font-size:100% !important;
}

/* PDF links - as marked up by the pdfLinks javascript function */
.pdfLink, .pdf {
	background: url('../images/pdficon_small.png') bottom right no-repeat;
	padding: 0 22px 0 0;
	line-height: 1.8em;
}
.pdfFile {
	display: none;
}